[arch-dev-public] [aur-general] Old version of gnome-system-tools in [unstable]

Roman Kyrylych roman.kyrylych at gmail.com
Mon Dec 10 13:19:56 EST 2007

2007/11/30, Roman Kyrylych <roman.kyrylych at gmail.com>:
> 2007/11/30, Hugo Doria <hugodoria at gmail.com>:
> > Hi,
> >
> > There is a very old version of gnome-system-tools (and
> > system-tools-backends) package in [unstable]. A newer one is already
> > available in [community].
> >
> > Would it not be better to remove the older one? What would be the procedure
> > to do that? I tried to contact the packager but i got no response so far.
> >
> I've just said about this in arch-dev-public ML today (in a repo
> cleanup thread).

...and now I've removed them.
Please someone build gnome-system-tools, system-tools-backends and
liboobs for x86_64.

Roman Kyrylych (Роман Кирилич)

More information about the arch-dev-public mailing list